【求助】XP下能安裝AppServ 1.7.0 嗎 ?

顯示結果從第 1 筆 到 4 筆,共計 4 筆
  1. #1
    痛改前非...虛心受
    註冊日期
    2002-08-22
    討論區文章
    135

    【求助】XP下能安裝AppServ 1.7.0 嗎 ?

    My OS : MS-XP

    為何我安裝了AppServ1.7.0以後..重開機一次

    我在C:\AppServ\www 下放入phpBB論壇的程式(中間過程任何程式並沒有修改)

    但...我在瀏覽器上輸入http://localhost/後會執行失敗...無法出現安裝畫面

    怎麼會這樣ㄋ ?



    P.S 我是PHP的新手...請各位多多包函



  2. #2
    Astronaut
    註冊日期
    2002-03-20
    討論區文章
    89
    XP 可以安裝及正常執行AppServ 1.7.0
    請確定瀏覽器輸入路徑是否正確?
    你有正確安裝PHPBB嗎?

  3. #3
    會員 小峰峰-2 的大頭照
    註冊日期
    2002-07-18
    討論區文章
    25
    我目前的phpbb2.0.0 就是在WinXp底下,用AppServ1.6.0 所架
    你的安裝過程有問題請至竹貓星球參考精華區資料或是下載我整理好的快速架Phpbb論壇程式
    我的網站 ,歡迎來逛逛
    PCZONE轉址:http://pili.pcadsl.com
    Dns2go轉址:http://pili.d2g.com
    IP位址:http://203.203.250.227


  4. #4
    會員
    註冊日期
    2002-07-06
    討論區文章
    59
    Apache 要去啟動......

類似的主題

  1. 四核心電腦無法安裝windows xp,但卻能安裝vista?
    作者:7894561230 所在討論版:-- HELP ME 電 腦 軟 硬 體 急 救 版
    回覆: 4
    最後發表: 2008-12-27, 11:31 AM
  2. 【問題】無法安裝xp home 但是能安裝xp pro
    作者:joexx12 所在討論版:-- Windows 討 論 版
    回覆: 5
    最後發表: 2007-08-23, 01:02 AM
  3. 【問題】這樣的配備能安裝xp嗎?
    作者:wheelling 所在討論版:-- Windows 討 論 版
    回覆: 9
    最後發表: 2003-12-26, 04:26 AM
  4. 【問題xp不能安裝java.?????
    作者:cm6907 所在討論版:-- Windows 討 論 版
    回覆: 1
    最後發表: 2002-07-07, 01:36 AM

 

AppServ 1.7

xp java 1.7.0 不能安裝

發表文章規則

  • 不可以發表新主題
  • 不可以回覆文章
  • 不可以上傳附加檔案
  • 不可以編輯自己的文章
  •